<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<run_conf>
    <default_site>1</default_site>
	<thread_count>5</thread_count>
	<insperctor_time>1800</insperctor_time>
	<auto_run>1</auto_run>
	<action_sep_time>5</action_sep_time>
	<special_invite_friend>0</special_invite_friend>
	<special_search_friend>0</special_search_friend>
</run_conf>
